CREATE TABLE `wp_ajug_cli_cookie_scan_url` (  `id_cli_cookie_scan_url` int(11) NOT NULL AUTO_INCREMENT,  `id_cli_cookie_scan` int(11) NOT NULL DEFAULT '0',  `url` text COLLATE utf8mb4_unicode_520_ci NOT NULL,  `scanned` int(11) NOT NULL DEFAULT '0',  `total_cookies` int(11) NOT NULL DEFAULT '0',  PRIMARY KEY (`id_cli_cookie_scan_url`)) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_cli_cookie_scan_url` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
/*!40000 ALTER TABLE `wp_ajug_cli_cookie_scan_url` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
